@font-face {
  font-family: 'Gotham-Light';
  src: url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/Gotham-Light.woff') format('woff'), url('fonts/Gotham-Light.ttf')  format('truetype'), url('fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Gotham-Bold';
  src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf')  format('truetype'), url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),  url('fonts/Gotham-Medium.woff') format('woff'), url('fonts/Gotham-Medium.ttf')  format('truetype'), url('fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('fonts/Gotham-Book.woff') format('woff'), url('fonts/Gotham-Book.ttf')  format('truetype'), url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* COMMON */
.desktop-only{display: block;}
.mobile-only{display: none;}
body{font-size: 16px;line-height: 25px;overflow-x:hidden;}

.sec-top-artwork{text-align:center;}
.sec-top-artwork img{height: 230px;}
.sec-top-logo{text-align:center;}
.sec-top-logo img{height: 110px;}
.navbar-nav {width: 100%;text-align: center;}
.nav>li{display: inline-block;}
.navbar-nav>li{float: none;}
.navbar-default{background-color: #c7d300;border: 0px;margin-top: 20px;margin-bottom: 0px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{color: #575656;font-weight: bold;background-color: #c7d300;}
.navbar-default .navbar-nav>li>a{color: #575656;}


.dv-banner{background-repeat: no-repeat;background-size: cover;height: 570px;width: 100%;position: relative;}
.banner-artwork{position: absolute;width: 100%;left: 0px;bottom: -70px;background-repeat: no-repeat;background-size: contain;height: 244px;width: 250px;}
.banner-text-wrap{position: absolute;width: 100%;bottom: 0px;}
.sec-banner-text{min-height: 400px;position: relative;}
.sec-banner-text-big{min-height: 500px;position: relative;}
.banner-text{font-size: 60px;font-family: 'Gotham-Light';line-height: 60px;}
.banner-text h1{font-size: 60px;font-family: 'Gotham-Light';line-height: 60px;margin-bottom: 0px;}
.banner-text-bold{font-size: 60px;font-family: 'Gotham-Bold';line-height: 60px;margin-top: 20px;position: relative;}
.banner-text-bold h1{font-size: 60px;font-family: 'Gotham-Bold';line-height: 60px;display: inline;margin-bottom: 0px;}
.banner-text-para{font-size: 16px;position: absolute;font-family: 'Gotham-Book';line-height: 25px;width: 300px;padding-left: 30px;}
.green-line{position: absolute;bottom: 0px;width: 100%;height: 20px;background-color: #c7d300;}


.dv-banner-right{background-repeat: no-repeat;background-size: cover;height: 570px;width: 100%;position: relative;}
.banner-artwork-right{position: absolute;width: 100%;right: 0px;bottom: 80px;background-repeat: no-repeat;background-size: contain;height: 300px;width: 385px;}
.banner-text-wrap-right{position: absolute;width: 100%;bottom: 0px;}
.sec-banner-text-right{min-height: 350px;position: relative;}
.sec-banner-text-big-right{min-height: 500px;}
.banner-text-right{font-size: 60px;font-family: 'Gotham-Light';line-height: 60px;text-align: right;color: #FFFFFF;}
.banner-text-right h1{font-size: 60px;font-family: 'Gotham-Light';line-height: 60px;text-align: right;color: #FFFFFF;margin-bottom: 0px;}
.banner-text-bold-right{font-size: 60px;font-family: 'Gotham-Bold';line-height: 60px;margin-top: 20px;position: relative;text-align: right;}
.banner-text-bold-right h1{font-size: 60px;font-family: 'Gotham-Bold';line-height: 60px;text-align: right;margin: 0px;}
.banner-text-para-right1{font-size: 16px;font-family: 'Gotham-Book';line-height: 25px;width: 300px;padding-left: 30px;text-align: right;float: left;}
.banner-text-para-right{font-size: 16px;position: absolute;font-family: 'Gotham-Book';line-height: 25px;width: 325px;padding-left: 30px;text-align: right;left: 140px;top: 70px;}



.banner3-text-1{text-align: center;color: #FFFFFF;font-size: 60px;font-family: 'Gotham-Light';line-height: 60px;}
.banner3-text-2{text-align: center;color: #FFFFFF;font-size: 60px;font-family: 'Gotham-Bold';line-height: 60px;}
.banner3-text-wrap{top:40%;}


.sec-brands{padding: 30px 0px;}
.brands-text{text-align: center;}
.brands-text img{width: 100%;}


.sec-footer-note{background-color: #bed730;padding: 25px 0px;}
.footer-note-text{font-size: 18px;font-family: 'Gotham-Bold';color: #575656;text-align: center;font-style: italic;}


.sec-footer{background-color: #575656;padding: 25px 0px;}
.footer-left{float: left;width: 70%;}
.footer-right{float: right;width: 30%;}

.footer-menu{float: left;width: 100%;color: #FFFFFF;}
.footer-menu span{width: 20%;float: left;text-align: left;font-size: 16px;}
.footer-text1{}


.footer-menu a{color: #FFFFFF;}
.footer-menu .active{font-weight: 800;}
.footer-menu a:hover{text-decoration: none;}
.footer-address{color: #FFFFFF;font-family: 'Gotham-Light';font-size: 16px;text-align: left;float: left;font-style: normal;margin-top: 20px;}

.footer-social{float: right;text-align: right;width: 100%;}
.footer-copyright{float: right;text-align: right;width: 100%;color: #FFFFFF;margin-top: 18px;font-family: 'Gotham-Light';}
.footer-social img{width: 30px;}

/* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}


#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(199, 211, 0);
    background: rgba(199, 211, 0, 1);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1000;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(183, 194, 0, 1);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}